Peringkat 1 dari 5 bintang

Ce package ne fonctionne pas et il est noté comme incompatible avec ma version de Thunderbird (68.5.0). Je ne comprends pas car dans le temps, les anciennes version, fonctionnaient très bien avec le Package US. Pourquoi lister un package qui est incompatible avec Thunderbird

Peringkat 1 dari 5 bintang

I wonder if Mozilla will ever make another English (US) Language Pack for Thunderbird?

Ulasan ini dibuat untuk versi pengaya (52.0) sebelumnya. 

Peringkat 1 dari 5 bintang

there is no Language Pack für thuderbird 66.xx avalible. Big shit

Ulasan ini dibuat untuk versi pengaya (52.0) sebelumnya. 

Peringkat 1 dari 5 bintang

It doesn't work. installed a few times and restarted, nothing happens

Ulasan ini dibuat untuk versi pengaya (52.0) sebelumnya. 

Peringkat 1 dari 5 bintang

I installed the pack several times, get the message that the installation was successful, and after that, it turns out that nothing has been installed.

Ulasan ini dibuat untuk versi pengaya (52.0) sebelumnya. 

Peringkat 1 dari 5 bintang

it doesn't work. installed 5 times and nothing happens

Ulasan ini dibuat untuk versi pengaya (52.0) sebelumnya.